/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/*
@font-face {
	font-family: 'MyFontFamily';
	src: url('myfont-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('myfont-webfont.woff') format('woff'), 
	     url('myfont-webfont.ttf')  format('truetype'),
	     url('myfont-webfont.svg#svgFontName') format('svg');
	font-weight: normal;
	font-style: normal;
	}
*/


/* abril-fatface-regular - latin */
@font-face {
  font-family: 'Abril Fatface';
  font-style: normal;
  font-weight: 400;
  src: url('wp-content/uploads/fonts/abril-fatface-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('wp-content/uploads/fonts/abril-fatface-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('wp-content/uploads/fonts/abril-fatface-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('wp-content/uploads/fonts/abril-fatface-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('wp-content/uploads/fonts/abril-fatface-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('wp-content/uploads/fonts/abril-fatface-v12-latin-regular.svg#AbrilFatface') format('svg'); /* Legacy iOS */
}


/*
@font-face {
	font-family: '?';
	src: url('wp-content/uploads/fonts/?.woff2') format('woff2'),
		 url('wp-content/uploads/fonts/?.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
*/

